.testimonials {
    width: 100%;
    min-width: 300px;
}
.testimonials .testimonials-container {
    max-width: 1080px;
    margin: auto;
}
.testimonials .quote {
    position: relative;
    z-index: 20;
    /*     margin-bottom: 0.3rem;*/
    min-height: 200px;
    /*     margin-top: 2rem;*/
    padding: 15px;
    border-radius: 8px;
    font-weight: 400;
    font-size: 1.6rem;
    width: 100%;
    box-shadow: 2px 2px 5px #ff4824;
}
@media (min-width: 767px) {
    .testimonials .quote {
        /*         margin-bottom: 0.3rem;*/
        font-size: 1.8rem;
    }
}
@media (min-width: 1080px) {
    .testimonials .quote {
       z-index: 10;
        max-height: 14rem;
        /* padding: 1.5rem; */
        padding: 0px 20px 0px 20px;
/*        box-shadow: 2px 2px 5px #ff4824;*/
        box-shadow: 0px 0px 1px #ff4824;
        font-size: 2.2rem;
    }
}
.testimonials .quote blockquote {
    position: relative;
    z-index: 10;
    border-left: none;
    color: #fff;
    /*     text-shadow: 1px 1px 5px grey;*/
}
@media (min-width: 1080px) {
    .testimonials .quote blockquote {
        line-height: 2.8rem;
    }
}
.testimonials .quote blockquote cite {
    color: #fff;
}
@media (min-width: 767px) {
    .testimonials .quote blockquote cite {
        margin-top: 1rem;
        font-size: 1rem;
    }
}/*
.testimonials .quote blockquote cite:before {
    content: none;
}
.testimonials .quote-blue {
    background: #5e92cc;
}
.testimonials .quote-red {
    background: #d21241;
}
.testimonials .quote-yellow {
    background: #f8be58;
}
.testimonials .quote-yellow blockquote {
    color: #555;
    text-shadow: 1px 1px 5px white;
}
.testimonials .quote-yellow blockquote cite {
    color: #555;
}
.testimonials .quote-yellow hr {
    border-bottom: 1px solid black;
}
.testimonials .quote-blue-grey {
    background: #2f4a53;
}*/
.testimonials .companies {
    margin-top: 0.5rem;
}
.testimonials .companies .company {
    height: 9rem;
    position: relative;
    z-index: 10;
    padding: 0;
    padding-top: 5px;
}
/*.testimonials .companies .company hr {
     height: 4px;
     margin: 5px 0;
     border: none;
     box-shadow: 2px 2px 5px #b6bdc0;
}*/
.testimonials .companies .company:hover {
    cursor: pointer;
}
.testimonials .companies .company.activee:before {
    content: " ";
    position: absolute;
    width: 0;
    height: 0;
    left: 49%;
    border: 1rem solid;
    z-index: 10;
}
@media (max-width: 767px) {
    .testimonials .companies .company.activee:before {
        left: 50%;
        border-color: #ffffff transparent transparent transparent !important;
        /* box-shadow: 2px 2px 5px #ff4824; */
        background-color: #fff;
        transform: translateX(-50%) rotate(45deg);
        box-shadow: 11px 11px 20px rgb(255 39 39 / 15%);
        top: -18px;
    }
    .testimonials .companies .company .company-container{
        padding: 20px !important;
    }
}
@media (min-width: 1080px) {
    .testimonials .companies .company.activee:before {
        top: -27px;
    }
    .testimonials .companies .company.activee:before {
        left: 49%;
        border-color: #ffffff transparent transparent transparent !important;
        /* box-shadow: 2px 2px 5px #ff4824; */
        background-color: #fff;
        transform: translateX(-50%) rotate(45deg);
        box-shadow: 1px 1px 0.1px #ffb5a7;
/*        box-shadow: 11px 11px 20px rgb(255 39 39 / 15%);*/
    }
}
@media (min-width: 767px) {
    .testimonials .companies .company:not(:last-child) {
        padding-right: 1.5rem;
    }
}
.testimonials .companies .company .company-container {
    height: 6rem;
    border-radius: 2px;
    background: #fff;
/*    box-shadow: 2px 2px 5px #b6bdc0;*/
    border-radius: 8px;
    padding: 10px;
    text-align: center;
}
.testimonials .companies .company .company-container img {
    /*     margin: auto;*/
    max-height: 5rem;
}
@media (min-width: 767px) {
    .testimonials .companies .company .company-container img {
        width: auto;
    }
}
@media (min-width: 1080px) {
    .testimonials .companies .company .company-container img {
        width: auto;
        max-height: 5rem;
    }
}
.company.activee:before {
    border-color: #ffffff transparent transparent transparent !important;
        /* box-shadow: 2px 2px 5px #ff4824; */
        background-color: #fff;
        transform: translateX(-50%) rotate(45deg);
        box-shadow: 5px 5px 10px rgb(255 39 39 / 15%);
        top: -20px;
}
.company hr {
    background: #ff4824;
}
/* #company1.activee:before {
     border-color: #5e92cc transparent transparent transparent;
}
 #company1 hr {
     background: #5e92cc;
}
 #company2.activee:before {
     border-color: #d21241 transparent transparent transparent;
}
 #company2 hr {
     background: #d21241;
}
 #company3.activee:before {
     border-color: #f8be58 transparent transparent transparent;
}
 #company3 hr {
     background: #f8be58;
}
 #company4.activee:before {
     border-color: #2f4a53 transparent transparent transparent;
}
 #company4 hr {
     background: #2f4a53;
}*/

.testimonial_text_paragraph {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.view-more-btn {
    text-align: right;
    line-height: 35px;
}
.view-more-btn a {
    font-size: 16px;
}
.hidden {
    display: none;
}
.stopScroll {
    overflow: hidden;
}
.t-branding-name{
    font-size: 16px;
    line-height: 23px;
}
.t-date{
    font-weight: normal;
    color: #FF4824;
    font-style: italic;
    line-height: 5px;
    font-size: 12px;
    font-family: sans-serif;
}
.company.column.column-block.activee.company-container img:hover{
     box-shadow: 0px 0px 5px #ff4824;
    border-radius: 30px;
}
.testimonials .companies .company .company-container img:hover {
    box-shadow: 0px 0px 5px #ff4824;
    border-radius: 30px;
}
.@media (max-width: 360px){
    .testimonials .companies .company.activee:before {
        top: -15px !important;
    }
}
@media (min-width: 361px) and (max-width: 400px){
    .testimonials .companies .company.activee:before {
        top: -15px !important;
    }
}